Bug 62810 - Package Splits
Package Splits
Product: Red Hat Linux
Classification: Retired
Component: gnucash (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
Blocks: 62822
  Show dependency treegraph
Reported: 2002-04-05 14:58 EST by Peter Bowen
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 01:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 14:58:21 EST
gnucash should obsolete gnucash-devel, as Ximain ships
gnucash-devel and Red Hat includes it in gnucash
Comment 1 Bill Nottingham 2002-04-09 01:39:23 EDT
We cannot guarantee forwards, backwards, sideways, or any sort of compatibility
with Ximian GNOME.

Note You need to log in before you can comment on or make changes to this bug.